$window.console Returns the console that a window is attached to
Usage
$window.console $window.console(<window_id>)
Description
Returns the ID of the console window that the window specified by window_id is attached to. The console is the main (and only) console of the IRC context. If window_id is missing then the current window is used. If this window does not belong to an IRC context (and thus has no attached console) then 0 is returned.

Index, Functions